!
! Escrever o nome completo do aluno na tela do monitor
!
PROGRAM nome_completo
    WRITE (*, *) "Escreve o nome completo do aluno:"
    WRITE (*, *)
    WRITE (*, *) "Meu Nome Completo"
    STOP
END PROGRAM nome_completo
